@media(max-width:767px){
    .space-100 {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .space-bottom-100 {
        padding-bottom: 50px;
    }
    .space-top-100 {
        padding-top: 50px;
    }
    .text-40 {
        font-size: 32px;
    }
    .flex-column-items{
        background: transparent;
        border: 0;
        gap: 15px;
    }
    .flex-service-item{
        background-color: rgba(235, 226, 255, 1);
        border: 1px solid rgba(96, 27, 233, 0.2);
        border-radius: 25px;
    }
    .flex-column-items .flex-service-item.up-arrow::after,
    .flex-service-item.down-arrow::after{display: none;}
    .service--list {
        left: 15px;
        right: 15px;
        bottom: 15px;
    }
}

@media(max-width:680px){

    h1, .h1 {
        font-size: 40px;
    }
    .text-35 {
        font-size: 32px;
    }
    .banner {
        padding-bottom: 60px;
        padding-top: 130px;
    }
    .tab-buttons{
        flex-wrap: wrap;
    }
    .special-service-list li {
        width: 47%;
    }
    .special-service-list .special-list-item{
        flex-direction: column;
    }
    .brand{
        flex: 0 0 45%;
    }
    .column{padding-bottom: 20px}
    #footer{
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .p-5 {
        padding: 1.5rem !important;
    }
    .tab-content{padding-bottom: 30px}
}